Bug 61567 - kdeutils-laptop installed for desktop
kdeutils-laptop installed for desktop
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-21 11:31 EST by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-25 16:39:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-03-21 11:31:16 EST
kdeutils in kde3 now has only some laptop related stuff and the binary package
is named kdeutils-laptop.  However, when kde is selected for any system (server,
workstation, etc), then this package is selected by default.  Now this does not
do much harm but it would be better to include it only if "Laptop Support" is
selected.  Does not this make better sense?
Comment 1 Tim Powers 2002-03-25 16:56:56 EST
Yep, and it's fixed in the current comps file in CVS. You should see it in
rawhide sometime soon.

Tim

Note You need to log in before you can comment on or make changes to this bug.